<html>
 <head> <style> 
   h1 
   {
   
  padding: 9px;
  color: #d8d0d0;
  margin : 10px;
  background-color: hsla(0, 11%, 85%, 0.2);
  
  }

  .a
  {
    padding: 20px 80px;
    margin: 10px;
    border-radius: 6px;
    /* border-bottom-right-radius: 6px; */
    border-color: #0eadf5;
    -webkit-border-end-width: 3px;
    -webkit-border-after-width: 3px;
  }
  .b 
  {
    padding: 20px 80px;
    margin: 10px;
    border-radius: 6px;
    /* border-bottom-right-radius: 6px; */
    
    -webkit-border-end-width: 3px;
    -webkit-border-after-width: 3px;
  }
  button{
    padding: 15px 110px;
    margin: 10px;
    background-color: red;
    border-radius: 6px;
    color: white;
    font-size: x-large;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.26);
    
  }
 

</style>
   <title> sign up form </title>
 </head>
 <body bgcolor = "gray">
 <div class=c></div>
 <table border = '0' width = "50%" bgcolor="white" align="center" >
 <tr> <td align = "center" colspan = "2" > <h1 style = "padding: 10px; color: #cac6b4; box-shadow: 0 1px 3px 0 rgba(0,0,0,.26);
  margin : 10px"> Sign up in seconds </h1> </td> </tr>

 <tr><td align ="center" colspan ="2"><input class=a placeholder ="What's your username?" type="text" ></td></tr>


 <tr><td align ="center" colspan ="2"><input class=b placeholder= "Choose a password" type= "password" ></td></tr>

 <tr><td align ="center" colspan ="2"><button>Sign me up!</button></td></tr> 

</table>
</div>

 

</body>
</html>